
    <h3 style="cursor: pointer;" onclick="$('form#liqpay').submit()">Если окно не открылось , то нажмите на это сообщение</h3>


<form method="POST" action="<?=$action?>" id="liqpay" accept-charset="utf-8"  onsubmit="openformwindow()" target="formwindow">
    <input type="hidden" name="data"  value="<?=$data?>" />
    <input type="hidden" name="signature" value="<?=$signature?>" />
</form>
<script>
    if($('#liqpay').find('h3').size()>1){
        $('#liqpay').find('h3:first').empty()
    }
$("form#liqpay").submit();
function openformwindow(){
window.open('','formwindow',' location=no,toolbar=no,menubar=no,status=no,scroll bars=yes,resizable=yes');
}


</script>
